Subject: Re: MD Index Product - Draft TC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Oct 2001 11:34:39 -0700 (PDT)

I think it is important for this TC to be more, rather than less, specific around the ancillaries, etc in the EESI Energy Price definition.  I welcome any suggestions you might have to make the language more specific.  I see this as being a different case that where we are simply reciting what is include in our fixed retail gen price; here we are passing through specific items--essentially a fully indexed rate-and I don't want us to get stuck with something on an interpretation dispute.

As to the fixed price TC, I was waiting to be sure that the way I have written the first part of the price-the discount--is right.  If it is, I can replicate for the fixed price one.  Please let me know.  MDS

Bob Hansen
10/04/2001 11:44 AM
To:	Mike D Smith/HOU/EES@EES
cc:	Christopher Riley/HOU/EES@EES, Richard Ring/Enron@EnronXGate, Gillian Johnson/HOU/EES@EES 
Subject:	MD Index Product - Draft TC

Mike,

We have been reviewing the TC with other groups and a question came up from Chris Riley and Richard Ring.  We want to make sure that you are okay with the TC not being specific on the source of costs for the ancillaries, ICAP, Congestion, and other uplifts to the index price. 

The description of the "EESI Energy Price" is currently generic enough so that Enron can be certain that all applicable costs can be included, but Chris and Richard have a concern that the lack of references could lead to interpretation differences and billing disputes.  Unlike with the LMP component, we don't refer to the information posted by the ISO, for example.

We met with the Service Management group and they seemed to be okay with the index product from a billing perspective.  They will need specific data sources for the uplift components but they didn't seem concerned that the component sources are not specified on the TC. 

Are you okay with this current interpretation latitude in the TC?  

An alternative might be to add more specific references, possibly like those in BGE's "Schedule DS" (also attached).  Or, we could try to sell the TC the way it is.  And if customers won't sign because they want more specifics regarding billing calculations, then we consider the needed additions at that time.

Also,  Mike...any TC update available yet for our current MD fixed price product?

Thanks!

Bob